[Unit]
Description=Coturn TURN/STUN Server
After=network.target

[Service]
Type=simple
ExecStart=/opt/Libraries/coturn-4.6.3/bin/turnserver -c /root/Server/turnserver.conf
WorkingDirectory=/root/Server
Restart=on-failure
RestartSec=5s
User=root
Environment="LD_LIBRARY_PATH=/opt/Libraries/boost_1_87_0/lib:$LD_LIBRARY_PATH"
Environment="PATH=/opt/Libraries/coturn-4.6.3/bin:$PATH"

[Install]
WantedBy=multi-user.target
